diff test-data/refresh_test_results.sh @ 77:05500bdd7376 py2.6

update test output
author Jan Kanis <jan.code@jankanis.nl>
date Thu, 19 Jun 2014 14:17:09 +0200
parents 3bb5da68305e
children e780606b7c25
line wrap: on
line diff
--- a/test-data/refresh_test_results.sh	Thu Jun 19 14:07:00 2014 +0200
+++ b/test-data/refresh_test_results.sh	Thu Jun 19 14:17:09 2014 +0200
@@ -2,7 +2,9 @@
 
 # run this from the directory it exists in to update the test outputs
 
+set -eu
+
 for i in 1 2 3 4
 do
-	../blast2html.py -i "blast xml example$i.xml" -o "blast xml example$i.html"
+	"$@" ../blast2html.py -i "blast xml example$i.xml" -o "blast xml example$i.html"
 done